 .u-section-1 {
  min-height: 1183px;
}

.u-section-1 .u-image-1 {
  height: 602px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 14px calc(((100% - 1320px) / 2)  + 168px) 0 calc(((100% - 1320px) / 2)  + 109px);
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-size: 1.25rem;
  margin: 7px 69px 32px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2)  + 78px);
    margin-left: calc(((100% - 1140px) / 2)  + 19px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-text-1 {
    width: 531px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 11px 93px 40px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1079px;
  }

  .u-section-1 .u-image-1 {
    height: 394px;
  }

  .u-section-1 .u-text-2 {
    margin: 20px 61px 36px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1256px;
  }

  .u-section-1 .u-image-1 {
    height: 456px;
    object-position: 35.17% 50%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 55px;
    margin-right: 55px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1401px;
  }

  .u-section-1 .u-image-1 {
    height: 336px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 350px;
    margin: 8px auto 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 341px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 221px;
  background-image: url("/images/photo-1582142582231-bf8e5e15ce46.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 221px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 221px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 2.25rem;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-1 {
    min-height: 182px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-image-1 {
    min-height: 305px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-2 .u-image-1 {
    min-height: 763px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 733px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 205px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 50px 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-3 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  margin: 11px auto 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 205px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-list-1 {
  width: 1292px;
  margin: 11px auto 10px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 481px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 40px 0;
}

.u-section-3 .u-image-1 {
  height: 327px;
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-3 .u-image-2 {
  height: 327px;
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-6 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 40px 0;
}

.u-section-3 .u-image-3 {
  height: 327px;
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 1140px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 539px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-image-1 {
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 169px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 437px;
    grid-gap: 0px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 260px;
    background-position: 50% 50%;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 260px;
    background-position: 50% 50%;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 260px;
    background-position: 50% 50%;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 783px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 345px;
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 345px;
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-image-3 {
    height: 345px;
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2327px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1367px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 597px;
    margin-top: 6px;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-2 {
    height: 597px;
    margin-top: 6px;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-3 .u-image-3 {
    height: 597px;
    margin-top: 6px;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 367px;
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 367px;
    margin-top: 0;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 367px;
    margin-top: 0;
    margin-left: initial;
  }
}